@charset "UTF-8";

/* untitled-font-1 */
@font-face {
  font-family: "untitled-font-1";
  src:url("https://file.myfontastic.com/7b3VH8ZZe7TtHBTpY4kxiT/fonts/1646644587.eot");
  src:url("https://file.myfontastic.com/7b3VH8ZZe7TtHBTpY4kxiT/fonts/1646644587.eot?#iefix") format("embedded-opentype"),
    url("https://file.myfontastic.com/7b3VH8ZZe7TtHBTpY4kxiT/fonts/1646644587.woff") format("woff"),
    url("https://file.myfontastic.com/7b3VH8ZZe7TtHBTpY4kxiT/fonts/1646644587.ttf") format("truetype"),
    url("https://file.myfontastic.com/7b3VH8ZZe7TtHBTpY4kxiT/fonts/1646644587.svg#1646644587") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "untitled-font-1" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-1" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before {
  content: "\74";
}
.icon-linkedin-alt:before {
  content: "\6c";
}
.icon-facebook:before {
  content: "\66";
}
.icon-link:before {
  content: "\61";
}
.icon-whatsapp:before {
  content: "\77";
}
.icon-angle-down:before {
  content: "\64";
}
